Репозиторий Sisyphus
Последнее обновление: 24 октября 2021 | Пакетов: 17375 | Посещений: 22154667
en ru br
Репозитории ALT
S:2.07c-alt4
5.1: 2.07c-alt2
4.1: 2.07c-alt1
www.altlinux.org/Changes

Группа :: Разработка/Прочее
Пакет: ponyprog2000

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
ponyprog2000-2.07c-alt4.i586
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
ponyprog2000-2.07c-alt4.x86_64
ok
unsafe-tmp-usage-in-scripts
ponyprog2000-2.07c-alt4.x86_64
ok
buildroot
ponyprog2000-2.07c-alt4.x86_64
ok
sisyphus_check
ponyprog2000-2.07c-alt4.x86_64
ok
checkbashisms
ponyprog2000-debuginfo-2.07c-alt4.x86_64
ok
unsafe-tmp-usage-in-scripts
ponyprog2000-debuginfo-2.07c-alt4.x86_64
ok
buildroot
ponyprog2000-debuginfo-2.07c-alt4.x86_64
ok
sisyphus_check
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin